
/* - ++resource++plonetruegallery-portlet.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/++resource++plonetruegallery-portlet.css?original=1 */
div.gallery-portlet-controls{
text-align:center;
}
dl.applied-portlet-gallery{
position:relative;
}
dl.applied-portlet-gallery dd.portletItem{
padding:0;
margin:0;
}
dl.applied-portlet-gallery div.gallery-portlet-controls{
position:absolute;
top:35px;
width:95px;
height:27px;
margin:auto;
display:none;
z-index:5;
background-image:url(++resource++plonetruegallery.resources/portlet/control.png);
}
dl.applied-portlet-gallery div.gallery-portlet-controls span{
position:absolute;
top:6px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span a{
color:transparent;
display: block;
cursor: pointer;
height:15px;
}
dl.applied-portlet-gallery dd a{
color:transparent !important;
border-bottom:none !important;
}
dl.applied-portlet-gallery a:hover{
color:transparent !important;
border-bottom:none !important;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.next{
left:65px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.next a{
background-image:url(++resource++plonetruegallery.resources/portlet/next.png);
width:25px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.prev a{
background-image:url(++resource++plonetruegallery.resources/portlet/prev.png);
width:25px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.prev{
left:5px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.play-pause{
left:40px;
top:5px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.play-pause a{
background-image:url(++resource++plonetruegallery.resources/portlet/play.png);
width:20px;
height:17px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.timed{
left:40px;
top:7px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.timed a{
background-image:url(++resource++plonetruegallery.resources/portlet/pause.png);
width:16px;
height:13px;
}
}


/* - ++resource++lightbox.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/++resource++lightbox.css?original=1 */
#jquery-overlay {
position: absolute;
top: 0;
left: 0;
z-index: 90;
width: 100%;
height: 500px;
}
#jquery-lightbox {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
text-align: center;
line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
position: relative;
background-color: #fff;
width: 250px;
height: 250px;
margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
position: absolute;
top: 40%;
left: 0%;
height: 25%;
width: 100%;
text-align: center;
line-height: 0;
}
#lightbox-nav {
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
width: 49%;
height: 100%;
zoom: 1;
display: block;
}
#lightbox-nav-btnPrev {
left: 0;
float: left;
}
#lightbox-nav-btnNext {
right: 0;
float: right;
}
#lightbox-container-image-data-box {
font: 10px Verdana, Helvetica, sans-serif;
background-color: #fff;
margin: 0 auto;
line-height: 1.4em;
overflow: auto;
width: 100%;
padding: 0 10px 0;
}
#lightbox-container-image-data {
padding: 0 10px;
color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
width: 70%;
float: left;
text-align: left;
}
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
display: block;
clear: left;
padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose,
#lightbox-secNav-btnClose:focus {
width: 26px;
float: right;
padding-bottom: 0.7em;
outline:none;
}

}


/* - raptus.article.additionalwysiwyg.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.article.additionalwysiwyg.css?original=1 */
/* */
/* */
/* */
/* */
.wysiwyg-left {
width:20%;
background-color:White;
padding:0 3em 3em 0;
}
.wysiwyg-right {
width:20%;
background-color:White;
padding:0 0 3em 3em;
}
/* */
}


/* - ++resource++inlinelightbox.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/++resource++inlinelightbox.css?original=1 */
.jquery-lightbox {
position: relative;
top: 0;
left: 0;
width: 100%;
text-align: center;
line-height: 0;
margin:0;
}
.jquery-lightbox a img { border: none; }
.lightbox-container-image-box {
position: relative;
background-color: #fff;
width:32px;
height:32px;
margin: 0 auto;
overflow:hidden;
}
.lightbox-loading {
position: absolute;
top: 40%;
left: 0%;
height: 25%;
width: 100%;
text-align: center;
line-height: 0;
}
.lightbox-image, .lightbox-image-prev {
display:block;
position:relative;
}
.lightbox-container-image {
overflow:hidden;
position:relative;
text-align:left;
}
.lightbox-container-image-prev {
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
text-align:left;
}
.lightbox-nav {
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
}
.lightbox-container-image-box > .lightbox-nav { left: 0; }
.lightbox-nav a { outline: none;}
.lightbox-nav-btnPrev, .lightbox-nav-btnNext {
width: 40%;
height: 100%;
zoom: 1;
display: block;
}
.lightbox-nav-btnPrev {
left: 0;
float: left;
}
.lightbox-nav-btnNext {
right: 0;
float: right;
}
.lightbox-container-image-data-box {
font: 10px Verdana, Helvetica, sans-serif;
background-color: #fff;
margin: 0 auto;
line-height: 1.4em;
overflow: hidden;
width: 100%;
text-align: left;
}
.lightbox-container-image-data {
color: #666;
}
.lightbox-container-image-data .lightbox-image-details {
text-align: left;
}
.lightbox-image-details-caption { font-weight: bold; }
.lightbox-image-details-currentNumber {
visibility:hidden;
display: block;
clear: left;
padding-bottom: 1.0em;
}

}


/* - raptus.article.contentfader.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.article.contentfader.css?original=1 */
/* */
/* */
.contentfader .lightbox-container-image-data-box,
.contentfader .lightbox-container-image-box,
.contentfaderteaser .lightbox-container-image-data-box,
.contentfaderteaser .lightbox-container-image-box {
background-color:transparent
}
.contentfader .lightbox-image-details-caption,
.contentfaderteaser .lightbox-image-details-caption {
font-weight:normal;
color:Black;
}
/* */
}


/* - raptus.article.fader.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.article.fader.css?original=1 */
/* */
/* */
/* */
/* */
.imagefader-left {
width:200px;
}
.imagefader-right {
width:200px;
}
/* */
}


/* - raptus.article.flash.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.article.flash.css?original=1 */
/* */
/* */
/* */
/* */
.flash-left {
width:200px;
}
.flash-right {
width:200px;
}
/* */
}


/* - raptus.article.gallery.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.article.gallery.css?original=1 */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
ul.gallery {
clear:both;
margin:0 0 2em 0;
line-height:1.5em;
font-size:0.9em;
}
ul.gallery li,
#content ul.gallery li {
background-color:transparent;
display:block;
}
ul.gallery li a,
ul.gallery li span,
ul.gallery li a img {
display:block;
}
ul.gallery li a,
ul.gallery li span {
overflow:hidden;
border:none;
}
ul.gallery-left {
width:200px;
padding:0 3em 1em 0;
background-color:White;
}
ul.gallery-left li a,
ul.gallery-left li span {
height:130px;
}
ul.gallery-right {
clear:right;
float:right;
width:200px;
padding:0 0 1em 3em;
background-color:White;
}
ul.gallery-right li {
text-align:right;
}
ul.gallery-right li a,
ul.gallery-right li span {
height:130px;
}
ul.gallery-columns {
overflow:hidden;
margin:3em 0 3em 0;
}
ul.gallery-columns li {
float:left;
border-bottom:0;
margin-right:2em;
padding:0;
background-color:transparent;
text-align:center;
width:200px;
}
ul.gallery-columns li a,
ul.gallery-columns li span {
height:130px;
}
ul.gallery-columns li.first {
clear:both;
}
ul.gallery-columns li.last {
margin-right:0;
}
ul.gallery-columns .teaser {
margin-bottom:0.5em;
}
/* */
}


/* - raptus.header.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.header.css?original=1 */
/* */
/* */
.portal-content-header {
position:relative;
margin:0 auto;
width:1000000px;
}
.portal-content-header {
text-align:center;
}
.portal-content-header p {
position:absolute;
left:0;
bottom:0;
}
.header-info {
text-align:left;
margin:0;
}
.header-info dd {
overflow:hidden;
}
.portal-content-header-withimage .header-info {
width:auto;
position:absolute;
top:0;
left:0;
opacity:0.6;
-moz-opacity:0.6;
-webkit-opacity:0.6;
-o-opacity:0.6;
}
.portal-content-header-withimage > .header-info dt {
cursor:pointer;
}
.portal-content-header-withimage > .header-info dd {
display:none;
}
.portal-content-header-withimage .header-info:hover {
right:0;
opacity:1;
-moz-opacity:1;
-webkit-opacity:1;
-o-opacity:1;
}
.portal-content-header-withimage .header-info:hover dd {
display:block;
}
/* */

}


/* - raptus.carousel.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.carousel.css?original=1 */
/* */
/* */
.carouselActive {
position:relative;
overflow:hidden;
}
.carouselActive .carouselContent {
position:absolute;
left:0;
top:0;
}
.carousel.carouselActive .carouselContent {
padding:0 30px;
}
.carouselActive .next,
.carouselActive .prev {
position:absolute;
top:0;
left:0;
bottom:0;
width:25px;
background:none #8cacbb no-repeat center center;
border-right:1px solid #8cacbb;
z-index:10;
}
.carouselActive .next {
left:auto;
right:0;
border-right:none;
border-left:1px solid #8cacbb;
}
/* */
}


/* - raptus.article.lightboxgallery.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.article.lightboxgallery.css?original=1 */
/* */
/* */
/* */
/* */
/* */
/* */
.inlinelightboxgallery ul {
margin:0;
}
.inlinelightboxgallery li {
display:block;
float:left;
text-align:center;
padding:5px 5px;
margin:0;
}
* html .inlinelightboxgallery li {
width:1%;
}
.inlinelightboxgallery li a {
display:block;
border-bottom:none;
overflow:hidden;
height:80px;
}
.inlinelightboxgallery li a img {
display:block;
margin:0 auto;
}
.inlinelightboxgallery .jquery-lightbox {
margin:0;
}
.inlinelightboxgallery {
margin:2em 0;
}
.inlinelightboxgallery .componentBlock {
margin:0;
padding:0;
}
/* */
}


/* - raptus.article.listings.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.article.listings.css?original=1 */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
ul.listing {
clear:both;
margin:3em 0;
line-height:1.5em;
font-size:0.9em;
}
ul.listing h2 {
border:none;
margin-top:0;
font-size:1.3em;
}
ul.listing .component {
margin-bottom:0;
}
ul.listing li .component {
background-color:transparent;
}
ul.listing li .component a,
ul.listing li .component span {
display:block;
overflow:hidden;
float:left;
position:relative;
}
ul.listing li .component a img,
ul.listing li .component span img {
display:block;
}
ul.listing li {
overflow:hidden;
border-bottom:1px solid #8cacbb;
padding:1em;
margin:0;
}
ul.listing-left li .component a,
ul.listing-left li .component span {
height:65px;
}
ul.listing-right li .component a,
ul.listing-right li .component span {
height:65px;
}
ul.listing-columns {
overflow:hidden;
}
ul.listing-columns li .component a,
ul.listing-columns li .component span {
height:130px;
}
ul.listing-columns li {
float:left;
width:200px;
border-bottom:0;
margin-right:2em;
padding:0;
background-color:transparent;
}
ul.listing-columns .first {
clear:both;
}
ul.listing-columns .last {
margin-right:0;
}
ul.listing-columns .component {
margin-bottom:0.5em;
}
/* */
}


/* - raptus.article.media.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.article.media.css?original=1 */
/* */
/* */
/* */
/* */
/* */
/* */
ul.videos,
ul.audios {
margin:2em 0;
}
.videos li.component,
.audios li.component {
background-color:transparent;
margin:1em 0;
font-size:90%;
}
.videos li.component h2,
.audios li.component h2 {
border:none;
}
.videos li.component p,
.audios li.component p {
margin:0;
}
.videos .autoFlowPlayer,
.audios .autoFlowPlayer {
margin:0.5em auto;
border:none !important;
width:auto !important;
height:auto !important;
}
.videos .autoFlowPlayer object {
width:300px;
height:250px;
}
.audios .autoFlowPlayer object {
width:300px !important;
height:25px !important;
}
/* */
}

